@charset "utf-8";
/* CSS Document */

h1 {
	color: #E31E25;
}

.container-fluid4 {
	margin-top: 10px;
	text-align: left; 
  	margin: 0 auto; 
  	min-height: 60vh;
  	padding: 20px;
  	padding-bottom: 10px;
	width: 80%;
    height: 70vh;
}

.list1,
.list2 {
  list-style-type: none;  
  padding-left: 0;
}

.list li {
  font-size: 18px;
  margin: 8px 0;
}

h2 {
	font-size: 20px;
	text-align: left;
}

.download-link-button {
  color: #E31E25;
  padding: 10px 20px;
  border-radius: 4px;
  font-weight: bold;
  text-decoration: none;
  display: inline-block;
  margin-bottom: 10px;
  transition: background-color 0.3s ease;
}

.download-link-button:hover {
  color: #FDDB00;
}

main {
  flex: 1 !important;
}

@media (max-width: 1024px) {
  .container-fluid4 {
    height: auto !important;
    min-height: auto !important;
  }
}